花了我一个星期了,我的下载服务器还是没配置成功,请大家来帮帮忙啊...

为当前最终发行版之前的所有版本提供支持
回复
tydn0
帖子: 28
注册时间: 2007-09-13 15:47
送出感谢: 0
接收感谢: 0

花了我一个星期了,我的下载服务器还是没配置成功,请大家来帮帮忙啊...

#1

帖子 tydn0 » 2007-09-13 19:11

系统:ubuntu或者debian
服务:samba+mldonkey

用什么办法能让着台电脑正常运作起来呀?怎么配置啊???简单的服务而已,头都搞大了.

我遇到的问题:
1/mldonkey下载下来的文件中,如果有中文字符,就会乱码
2/一开始以为是mldonkey的问题,花了几天用来安装,删掉,安装...还是没能正常显示
3/网上这个好像是通病,于是我又去下补丁,重新编译,安装,,结果还是不行.
4/最后找到官方文档,说2.9.1版已经修正错误了,我又apt-get下载了2.9.1
5/结果还是不行,现在确定不是mldonkey的问题,那就是samba,又扯出locale问题,我的系统locale全部默认是"C",现在郁闷到了极点了,请大家来帮个忙吧,有经验的朋友请说说具体怎么处理...我在此先谢过了~~~
pt880
帖子: 2
注册时间: 2007-12-11 0:13
送出感谢: 0
接收感谢: 0

#2

帖子 pt880 » 2007-12-11 0:20

我用的也是2.9.1版本,和楼主遇到的是同样的问题,也希望哪位高人指点指点。谢谢
回复

回到 “老旧版本支持”